# Converted from /ctm/block20.properties and /ctm/ctm.png
# Individual tiles are in /ctm/ctm
#Thu Mar 14 15:04:18 CET 2013

method=vertical
tiles=3 2 1 4
faces=sides
metadata=2 3 10 11 12 13 14 15 
biomes=ExtremeHills ExtremeHillsEdge ExtremeHills+ ExtremeHills+M IceMountains FrozenOcean  ColdBeach FrozenRiver  FrozenRiver   Plains
